Show / Hide Table of Contents

# Struct RaptureGearsetModule.GearsetItem

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.UI.Misc

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct GearsetItem

### Fields

| Improve this Doc View Source

#### ItemID

##### Declaration

    public uint ItemID

##### Field Value

Type | Description
--- | ---
System.UInt32 |